chiudi
Cerino & Bomba Gestore asta del fantacalcio


PRINCIPALE COMPONENTI CONFIGURAZIONE SERVIZI PRECEDENTI VERSIONI SUPPORTO | FAQ

Ramsete Software - Errore programma

Utilizzate le versioni precedenti solo qualora l’ultima versione evidenzi un problema bloccante oppure per compatibilità della base dati (vedi la sezione “Supporto” § “Applicativo e Programmi”); in generale è meglio mantenere sempre aggiornato il “software


Storico versioni - licenza “freewareRamsete Software - ItalianoRamsete Software - English

In linea di massima, utilizzare il componente “per la partecipazione” (Cerino) della stessa versione del componente “per la gestione” (Bomba)


Asta [versioni 3.15.x]
Asta 3.15.1
Asta 3.15.0

Ramsete Software - Nota

La base dati dalle versioni 3.15.x non è compatibile con quella delle versioni precedenti. Il contesto applicativo richiesto è .NET Framework 4.6


Asta [versioni 3.14.x]
Asta 3.14.0

Ramsete Software - Nota

Il contesto applicativo richiesto è .NET Framework 4.6


Asta [versioni 3.13.x]
Asta 3.13.2
Asta 3.13.1
Asta 3.13.0

Ramsete Software - Nota

La base dati dalle versioni 3.13.x non è compatibile con quella delle versioni precedenti. Il contesto applicativo richiesto è .NET Framework 4.6


Asta [versioni 3.12.x]
Asta 3.12.2
Asta 3.12.1
Asta 3.12.0

Ramsete Software - Nota

La base dati dalle versioni 3.12.x non è compatibile con quella delle versioni precedenti. Il contesto applicativo richiesto è .NET Framework 4.6



Ramsete Software - Nota

La base dati dalle versioni 3.11.x non è compatibile con quella delle versioni precedenti. La compatibilità con il sistema operativo Windows 10 è assicurata a partire dalla versione 3.11.2 e successive. Il contesto applicativo richiesto è .NET Framework 4.5.1


Asta [versioni 3.10.x]
Asta 3.10.0

Ramsete Software - Nota

La base dati dalle versioni 3.10.x non è compatibile con quella delle versioni precedenti. Non è più supportato il sistema operativo Windows XP. Il contesto applicativo richiesto è .NET Framework 4.5.1


Asta [versioni 3.9.x]
Asta 3.9.1
Asta 3.9.0

Ramsete Software - Nota

L’applicativo C&B è diventato un unico pacchetto comprensivo di tutti i componenti per l’asta. Il contesto applicativo richiesto è .NET Framework 4 Full


Bomba [versioni 3.8.x] Cerino [versioni 3.8.x]
Bomba 3.8.2 Cerino 3.8.2
Bomba 3.8.1 Cerino 3.8.1
Bomba 3.8.0 Cerino 3.8.0

Ramsete Software - Nota

La base dati dalle versioni 3.8.x non è compatibile con quella delle versioni precedenti. Il contesto applicativo richiesto è .NET Framework 4 Full



Ramsete Software - Nota

Fino alla versione C&B 3.7.4 il contesto applicativo richiesto è .NET Framework 4 Client Profile; dalla versione C&B 3.7.5 il contesto applicativo richiesto è .NET Framework 4 Full - il contesto applicativo “Full” copre tutte le funzionalità del contesto applicativo “Client Profile” rendendo quindi possibile l’utilizzo di tutte le versioni di C&B direttamente nel contesto applicativo “Full



© 2021 Tutti i diritti sono riservati Ramsete Software - Mercoledí, 12 Maggio 2021